<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJYAAAAqCAYAAABRCaLsAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAdCSURBVHhe7Zx5qFRlGMYtl0wDtXLJJTStJEu0xfpD
        KivEtEgL2zSyBSkLU2g1LJPIQCuhjaLCSqUNsQ0yabGFpKLMon3RivbIFotouf2ey/mG937zztw5M3Nj
        7rnnjx935nuf7z0z93vmO9855z2n06hTVjVVwW/wFtwMBzQ1NXUqB5rxsM2wuYSuV6QTvTytBc3mqM+U
        KL5nFK+GVr+nQLcLTAf9b9bBS7Ae7od5MNzrZ0EzAzZVyQSTR9vbAoNt/jTQdxm441UOdfSMk5aV0NPb
        gCB2pNGKLSV0vSOd6O1pLWj0z7N9pkbxoVG8GsbYnDHEe8C1IBNK/zu8BxvgBfgCQq6nYayXRxCTIaTb
        CM+nZLzJswiUZ6jNnwb6roBtXqwc6hi+bK28Ajt5G6E908Yitj98lOg0uMdBN0enmfNS+Br+hSXQ2dEF
        Y1VtCEH/TBhLLPY2QnsjGkt90rCfzWlyHwo/w69wqqeJQdcTbgF9jjXQwly8z6SxVoMG2GMPGAsXwIcQ
        99Xaa+d4I7Q1nLFsvFrIoxnoh4Syu0oP+swHfZ47ovZMGmuFJ4xBp1/dq6ZfYJKjzaqxnoG/4HAvXgn0
        PQdkgN1NW8c1lkA7Neor5ji6zBmLHJOSXEu8eC2Qs8Mba0zUV8x3dFk01qOgdVWrny8t5Ozwxpoc9RUn
        O7pGXLyrLQ2FozxedwWdTlhpt1MvyNvhjfVQ1FeH0H0dXSMaKy2FxTmvRyVtRbv9ekDejmksNDq7vNT0
        Cawuoc+ascL3mWa3Uy/IG4x1DyxPSeEKAa8bylgfg5J56LKEziRrNxD3+xT6eRuhPWvGOiZpm2y3Uy/I
        G4z1C8SXllqjcDmL1w1lrGr4AAZ5GxDEGtFYa1MyzOQ7GJTjXLudekHeTO4Kq+VBaIsZq4+ntaBJbSwb
        Twv9dbFc68nlXrxWyJsbK+ITGBJvhLZKjdUt0ol9PK0FjXYBts8RUbyuxhLkeB0+hx29eC2QM5PGehZ0
        4tNjGpwF+sA666xfbVH/eCO0VWQsQUzrCqs9w9MFiI+M9GJkpGkLY4XBn+nFa8HkzpSx0pxuOAR0pT7O
        USjdSHRpjKWDA6t9Dbp4WkFMR05W/z20mEV43xbG0pGxvvs30N/TVAJ99wb9f3YzbR3bWAL9lKi/uD7S
        pDHWxZFWNF8Yj3TdQWUnsfZ2q0u03uJdbWnwymA0iyuX6qZ6xPHWoM9BoMoIXXMtlBzxOjcW+s6gSxs2
        x5pIk8ZYmgm+M9qAdpFPgr6oLqf8CLFG1RXeGk/GiLVpcasXaA+DJ3MM9DQeaI8FmUqnd1oc9PA+N5ag
        T3xUti6KV2wsQXwi/GP0lSD99BL52sxYgtgC0HpT5TPnQdHsFiA2DDRYyqmy5aLdKG25sdDrSO5P019o
        EWM146L4dhv3QKPdzE+mTzk0w7Woc7cQa1NjCeL68byfaLXO04Bot346zISFoAMe/QA0s14B7tqR9mCs
        epUmp80zwuTQ9/jbxCpCHcM/LpDWWKdF/cWCSDMwiouSNd8BNP3gGtBNAvERqAboTbgMyt5wQVx5vJOe
        aSicIC0FGi0LToJHIN6dq25LByKXQ6H2yoN4vW6m0OzpaVpjX5NjcRSrCHW0X15UbCy0qib91vQNjHa0
        OsdlNVon7RDrSoFWNysMB5XqDIHunq6R4DPuCpotB0PJ3WMW8Yz1GGjwSqEp/0y4D/QrjPuv9zZEu36p
        sfZuaPWSTU77wzNWLWhNtJe3Idp1eiCsQSzb4XG4AbQmyGl/XA06cV5YLtTTWFpTjLNmiiE+ArYm+pzs
        oXXvdRrrehhLyVbBgNhIHuj6w8Pg5crJBrM00DoHlYZ3QHf23guzoarbt+k3Gm6Cz8D7cDntl3fdQf+/
        4YNoFjsMTgB70TunfaBnVTwHBXO5A52Tk5Ypi5YeOHHB8o0BV5STk4YrNxzVBRZCU8KXagxvcnLqxWwZ
        a1tOTh3YCuuh+c4ld2rLyakVtzEnp1bcxpzGg0N4PW5zbvL6NlA5i0U1bHqs0rK4b9LnLtD12nCKQH1m
        lNCqpCeu7ji+hFYPnWsuk+LvLLgQthQJcxqTZNDWJq9VDn4R6JzRyyCjhMoPt4iSdtVJ6amDbyeoVn9e
        Ce1csKbV3UiltDqHpc8xAVT3pbuxi4U5jQmD1Wws6Au6YqHS7BtBDxlWJapOLrvGok0lR7pYrHsHLCdC
        V0ev7ajU2pproqMbAHrO6lfwFKiYIDdWe4LBCsbSUxVVYapdo2q9NFOpMPBo0F1TnrHKFesVCgON/k6I
        L+Wd7ehk5luhD2g3OwcugU0thDmNC4MVjKW1UjDFH6BrreG9domldoW2n9Cu8HxH12yMEngmVHWw1ehx
        Cy1FOY0Lg1VYY5k2DWThcQK8LrfGegDegFCXrto4bxYaBKGoU3d7X2XeF5WA0xaeoR/yvgj5jNVeYLBq
        NdYToCcC2dnFPSoMEJdRZnmxAPFgLJN31ab/AG30xYCDkpxNAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJYAAAAqCAYAAABRCaLsAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAdCSURBVHhe7Zx5qFRlGMYtl0wDtXLJJTStJEu0xfpD
        KivEtEgL2zSyBSkLU2g1LJPIQCuhjaLCSqUNsQ0yabGFpKLMon3RivbIFotouf2ey/mG937zztw5M3Nj
        7rnnjx935nuf7z0z93vmO9855z2n06hTVjVVwW/wFtwMBzQ1NXUqB5rxsM2wuYSuV6QTvTytBc3mqM+U
        KL5nFK+GVr+nQLcLTAf9b9bBS7Ae7od5MNzrZ0EzAzZVyQSTR9vbAoNt/jTQdxm441UOdfSMk5aV0NPb
        gCB2pNGKLSV0vSOd6O1pLWj0z7N9pkbxoVG8GsbYnDHEe8C1IBNK/zu8BxvgBfgCQq6nYayXRxCTIaTb
        CM+nZLzJswiUZ6jNnwb6roBtXqwc6hi+bK28Ajt5G6E908Yitj98lOg0uMdBN0enmfNS+Br+hSXQ2dEF
        Y1VtCEH/TBhLLPY2QnsjGkt90rCfzWlyHwo/w69wqqeJQdcTbgF9jjXQwly8z6SxVoMG2GMPGAsXwIcQ
        99Xaa+d4I7Q1nLFsvFrIoxnoh4Syu0oP+swHfZ47ovZMGmuFJ4xBp1/dq6ZfYJKjzaqxnoG/4HAvXgn0
        PQdkgN1NW8c1lkA7Neor5ji6zBmLHJOSXEu8eC2Qs8Mba0zUV8x3dFk01qOgdVWrny8t5Ozwxpoc9RUn
        O7pGXLyrLQ2FozxedwWdTlhpt1MvyNvhjfVQ1FeH0H0dXSMaKy2FxTmvRyVtRbv9ekDejmksNDq7vNT0
        Cawuoc+ascL3mWa3Uy/IG4x1DyxPSeEKAa8bylgfg5J56LKEziRrNxD3+xT6eRuhPWvGOiZpm2y3Uy/I
        G4z1C8SXllqjcDmL1w1lrGr4AAZ5GxDEGtFYa1MyzOQ7GJTjXLudekHeTO4Kq+VBaIsZq4+ntaBJbSwb
        Twv9dbFc68nlXrxWyJsbK+ITGBJvhLZKjdUt0ol9PK0FjXYBts8RUbyuxhLkeB0+hx29eC2QM5PGehZ0
        4tNjGpwF+sA666xfbVH/eCO0VWQsQUzrCqs9w9MFiI+M9GJkpGkLY4XBn+nFa8HkzpSx0pxuOAR0pT7O
        USjdSHRpjKWDA6t9Dbp4WkFMR05W/z20mEV43xbG0pGxvvs30N/TVAJ99wb9f3YzbR3bWAL9lKi/uD7S
        pDHWxZFWNF8Yj3TdQWUnsfZ2q0u03uJdbWnwymA0iyuX6qZ6xPHWoM9BoMoIXXMtlBzxOjcW+s6gSxs2
        x5pIk8ZYmgm+M9qAdpFPgr6oLqf8CLFG1RXeGk/GiLVpcasXaA+DJ3MM9DQeaI8FmUqnd1oc9PA+N5ag
        T3xUti6KV2wsQXwi/GP0lSD99BL52sxYgtgC0HpT5TPnQdHsFiA2DDRYyqmy5aLdKG25sdDrSO5P019o
        EWM146L4dhv3QKPdzE+mTzk0w7Woc7cQa1NjCeL68byfaLXO04Bot346zISFoAMe/QA0s14B7tqR9mCs
        epUmp80zwuTQ9/jbxCpCHcM/LpDWWKdF/cWCSDMwiouSNd8BNP3gGtBNAvERqAboTbgMyt5wQVx5vJOe
        aSicIC0FGi0LToJHIN6dq25LByKXQ6H2yoN4vW6m0OzpaVpjX5NjcRSrCHW0X15UbCy0qib91vQNjHa0
        OsdlNVon7RDrSoFWNysMB5XqDIHunq6R4DPuCpotB0PJ3WMW8Yz1GGjwSqEp/0y4D/QrjPuv9zZEu36p
        sfZuaPWSTU77wzNWLWhNtJe3Idp1eiCsQSzb4XG4AbQmyGl/XA06cV5YLtTTWFpTjLNmiiE+ArYm+pzs
        oXXvdRrrehhLyVbBgNhIHuj6w8Pg5crJBrM00DoHlYZ3QHf23guzoarbt+k3Gm6Cz8D7cDntl3fdQf+/
        4YNoFjsMTgB70TunfaBnVTwHBXO5A52Tk5Ypi5YeOHHB8o0BV5STk4YrNxzVBRZCU8KXagxvcnLqxWwZ
        a1tOTh3YCuuh+c4ld2rLyakVtzEnp1bcxpzGg0N4PW5zbvL6NlA5i0U1bHqs0rK4b9LnLtD12nCKQH1m
        lNCqpCeu7ji+hFYPnWsuk+LvLLgQthQJcxqTZNDWJq9VDn4R6JzRyyCjhMoPt4iSdtVJ6amDbyeoVn9e
        Ce1csKbV3UiltDqHpc8xAVT3pbuxi4U5jQmD1Wws6Au6YqHS7BtBDxlWJapOLrvGok0lR7pYrHsHLCdC
        V0ev7ajU2pproqMbAHrO6lfwFKiYIDdWe4LBCsbSUxVVYapdo2q9NFOpMPBo0F1TnrHKFesVCgON/k6I
        L+Wd7ehk5luhD2g3OwcugU0thDmNC4MVjKW1UjDFH6BrreG9domldoW2n9Cu8HxH12yMEngmVHWw1ehx
        Cy1FOY0Lg1VYY5k2DWThcQK8LrfGegDegFCXrto4bxYaBKGoU3d7X2XeF5WA0xaeoR/yvgj5jNVeYLBq
        NdYToCcC2dnFPSoMEJdRZnmxAPFgLJN31ab/AG30xYCDkpxNAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Bch30GOn_pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAABGdBTUEAALGPC/xhBQAAAmFJREFUWEfN
        l00rRFEYx6/J60JIfAJ2Fpr5Aigp5aXYWIiVUqxthKXyBSYWFjaytDRJYmFjqxhlQbKQvMTGeP6eZ865
        dfOc25jcF//6N3PPfc5zfvOcM/ee4wGgii6VCNfXhHyeMDBA6Ogg1NcTMhlCTY35lOv2dkI2S1haIpyd
        Ed7e3Pkc9kHCVSoBJyfA2BjgcXg1np4Gzs+Bry+bLFwcHQJC3HxzAwwP6wGq9cwM8PBgE7vFUQ4Q+QX7
        +zrhXy2VlR/oEN/9ASIQGxs6SVTe2XFOFd8JgAjt+rruHLUF5kdluDUAsrenO8XhTAY4PraDGnGrBZGF
        2dSkO8Xllhbg+bk8tIhbGETKNDqqg+P24qKhYHnlh5WsZldg3JYpury0IMUiYXxcByVlWxUPm5vyiNYB
        SbmtDfj4YJDBQXIGJOnDQwbp7EwfZGWFQerqUgehyUkGkde442aSfs11M4jnpQ5y39X4PypiQGprUwd5
        yXYxSGtr+ot1YoJBenpSB8HyMoMsLKQPUigwSKEgO3F3QBKW7cD7O4M8PRFGRtxBSXh+3r70ZD9ydKQD
        krDMxMVFAEQ2RkNDOjBuz82VIUR8ZbeKV1dAQ4MOjsvNzcDjY3loEbdYEJHsrl2dorZMCf9TguLWAIhM
        0eqq7hi1t7bMWAFxawBEJGfdtTXdOSrn8784YPkSmN1dneSvPjgIPZDzXQeISEonC7ivTyes1vwuwd2d
        TewWR4WA+Pr8NAurv18PUMlyOjg9Da1CUBxdAcSXVKhYNHM8NQX09prHsz+ofM/lgNlZYHsbuL01fX4l
        4BtlGevbn/o0awAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BchwifiOn_pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAABGdBTUEAALGPC/xhBQAAAmFJREFUWEfN
        l00rRFEYx6/J60JIfAJ2Fpr5Aigp5aXYWIiVUqxthKXyBSYWFjaytDRJYmFjqxhlQbKQvMTGeP6eZ865
        dfOc25jcF//6N3PPfc5zfvOcM/ee4wGgii6VCNfXhHyeMDBA6Ogg1NcTMhlCTY35lOv2dkI2S1haIpyd
        Ed7e3Pkc9kHCVSoBJyfA2BjgcXg1np4Gzs+Bry+bLFwcHQJC3HxzAwwP6wGq9cwM8PBgE7vFUQ4Q+QX7
        +zrhXy2VlR/oEN/9ASIQGxs6SVTe2XFOFd8JgAjt+rruHLUF5kdluDUAsrenO8XhTAY4PraDGnGrBZGF
        2dSkO8Xllhbg+bk8tIhbGETKNDqqg+P24qKhYHnlh5WsZldg3JYpury0IMUiYXxcByVlWxUPm5vyiNYB
        SbmtDfj4YJDBQXIGJOnDQwbp7EwfZGWFQerqUgehyUkGkde442aSfs11M4jnpQ5y39X4PypiQGprUwd5
        yXYxSGtr+ot1YoJBenpSB8HyMoMsLKQPUigwSKEgO3F3QBKW7cD7O4M8PRFGRtxBSXh+3r70ZD9ydKQD
        krDMxMVFAEQ2RkNDOjBuz82VIUR8ZbeKV1dAQ4MOjsvNzcDjY3loEbdYEJHsrl2dorZMCf9TguLWAIhM
        0eqq7hi1t7bMWAFxawBEJGfdtTXdOSrn8784YPkSmN1dneSvPjgIPZDzXQeISEonC7ivTyes1vwuwd2d
        TewWR4WA+Pr8NAurv18PUMlyOjg9Da1CUBxdAcSXVKhYNHM8NQX09prHsz+ofM/lgNlZYHsbuL01fX4l
        4BtlGevbn/o0awAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Bch150mOn_pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAABGdBTUEAALGPC/xhBQAAAmFJREFUWEfN
        l00rRFEYx6/J60JIfAJ2Fpr5Aigp5aXYWIiVUqxthKXyBSYWFjaytDRJYmFjqxhlQbKQvMTGeP6eZ865
        dfOc25jcF//6N3PPfc5zfvOcM/ee4wGgii6VCNfXhHyeMDBA6Ogg1NcTMhlCTY35lOv2dkI2S1haIpyd
        Ed7e3Pkc9kHCVSoBJyfA2BjgcXg1np4Gzs+Bry+bLFwcHQJC3HxzAwwP6wGq9cwM8PBgE7vFUQ4Q+QX7
        +zrhXy2VlR/oEN/9ASIQGxs6SVTe2XFOFd8JgAjt+rruHLUF5kdluDUAsrenO8XhTAY4PraDGnGrBZGF
        2dSkO8Xllhbg+bk8tIhbGETKNDqqg+P24qKhYHnlh5WsZldg3JYpury0IMUiYXxcByVlWxUPm5vyiNYB
        SbmtDfj4YJDBQXIGJOnDQwbp7EwfZGWFQerqUgehyUkGkde442aSfs11M4jnpQ5y39X4PypiQGprUwd5
        yXYxSGtr+ot1YoJBenpSB8HyMoMsLKQPUigwSKEgO3F3QBKW7cD7O4M8PRFGRtxBSXh+3r70ZD9ydKQD
        krDMxMVFAEQ2RkNDOjBuz82VIUR8ZbeKV1dAQ4MOjsvNzcDjY3loEbdYEJHsrl2dorZMCf9TguLWAIhM
        0eqq7hi1t7bMWAFxawBEJGfdtTXdOSrn8784YPkSmN1dneSvPjgIPZDzXQeISEonC7ivTyes1vwuwd2d
        TewWR4WA+Pr8NAurv18PUMlyOjg9Da1CUBxdAcSXVKhYNHM8NQX09prHsz+ofM/lgNlZYHsbuL01fX4l
        4BtlGevbn/o0awAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Bch30GOff_pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAABGdBTUEAALGPC/xhBQAAAm1JREFUWEfN
        l8tvTFEcx88/oPXeUAv+Aa1HEdMFW+rVphrsNFNpkKqFlC0RqQWL2SBFIhY0IhIaIUW8KvHainSqDyQW
        gqXO+Ti/M69O+rsdE3Pv9U2+mZuZ3/n9PufcO+d3rgFsOWfI2AlG7S2u2k6a7WZW2DUssPXU2pXM8Z+r
        mW+bqLOtrLd9HLNveG5/8UPNpzkPEigHwXuGOco+XNGKfIQ9vOWFz1FOs4J8YZxul0wrUokP0cokY65Q
        8JxVEJnBU+6rSf/Fj7gbuDozQCTwGik1UTV8mXMqTAmILN0VzqsJqulLnPW1pqsE5CG31YFheJCbuapZ
        FUA+u4dpHYvVQWG4kUXur5CW0l4eRJapm3Z1QJg+SEvhFpkMU/ad2ye0wCj8mmdZkHFGbA971aAofJi2
        LMgA/baBWjUoCtdTwze3dZpOtkm/UIOisuthmE0sjx3kBEmMdE3txyjdTgLj7lHsIE0sw7iL2EEamPt/
        rIgHWcW82EES1GESLI0dZDcbMS00xg5ynA7MaXpiBxlwxyXzkiF3Cq9RA6LyVyYwP/lupfFoAVG4i13Z
        pudspRVrQVF4mMdFEDmcdLFTDQzTSbYWD0YCIhdjjLCWheqAMCy10nyQ0l4FENE9bqiDwvAdrueqZlUC
        Ist0gTPqwGo6xUlfa7pKQETuDMtF+tQE1XCKU67CVK5aUTNARPIm9iCEd5xBt3XJRDWpICJZOnmAD7Bd
        TVqJO9jCKB99ziAFguQlM3jFEwe0Qy0ym5M0u31iyGX4ncsWrLIgeclsJvnk+4I0qTY2uJ65pFBUruW7
        Xva7mH63aaf9mL8T/AHIDL8jAdtPtAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BchwifiOff_pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAABGdBTUEAALGPC/xhBQAAAm1JREFUWEfN
        l8tvTFEcx88/oPXeUAv+Aa1HEdMFW+rVphrsNFNpkKqFlC0RqQWL2SBFIhY0IhIaIUW8KvHainSqDyQW
        gqXO+Ti/M69O+rsdE3Pv9U2+mZuZ3/n9PufcO+d3rgFsOWfI2AlG7S2u2k6a7WZW2DUssPXU2pXM8Z+r
        mW+bqLOtrLd9HLNveG5/8UPNpzkPEigHwXuGOco+XNGKfIQ9vOWFz1FOs4J8YZxul0wrUokP0cokY65Q
        8JxVEJnBU+6rSf/Fj7gbuDozQCTwGik1UTV8mXMqTAmILN0VzqsJqulLnPW1pqsE5CG31YFheJCbuapZ
        FUA+u4dpHYvVQWG4kUXur5CW0l4eRJapm3Z1QJg+SEvhFpkMU/ad2ye0wCj8mmdZkHFGbA971aAofJi2
        LMgA/baBWjUoCtdTwze3dZpOtkm/UIOisuthmE0sjx3kBEmMdE3txyjdTgLj7lHsIE0sw7iL2EEamPt/
        rIgHWcW82EES1GESLI0dZDcbMS00xg5ynA7MaXpiBxlwxyXzkiF3Cq9RA6LyVyYwP/lupfFoAVG4i13Z
        pudspRVrQVF4mMdFEDmcdLFTDQzTSbYWD0YCIhdjjLCWheqAMCy10nyQ0l4FENE9bqiDwvAdrueqZlUC
        Ist0gTPqwGo6xUlfa7pKQETuDMtF+tQE1XCKU67CVK5aUTNARPIm9iCEd5xBt3XJRDWpICJZOnmAD7Bd
        TVqJO9jCKB99ziAFguQlM3jFEwe0Qy0ym5M0u31iyGX4ncsWrLIgeclsJvnk+4I0qTY2uJ65pFBUruW7
        Xva7mH63aaf9mL8T/AHIDL8jAdtPtAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Ach30GOn_pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAABGdBTUEAALGPC/xhBQAAAmFJREFUWEfN
        l00rRFEYx6/J60JIfAJ2Fpr5Aigp5aXYWIiVUqxthKXyBSYWFjaytDRJYmFjqxhlQbKQvMTGeP6eZ865
        dfOc25jcF//6N3PPfc5zfvOcM/ee4wGgii6VCNfXhHyeMDBA6Ogg1NcTMhlCTY35lOv2dkI2S1haIpyd
        Ed7e3Pkc9kHCVSoBJyfA2BjgcXg1np4Gzs+Bry+bLFwcHQJC3HxzAwwP6wGq9cwM8PBgE7vFUQ4Q+QX7
        +zrhXy2VlR/oEN/9ASIQGxs6SVTe2XFOFd8JgAjt+rruHLUF5kdluDUAsrenO8XhTAY4PraDGnGrBZGF
        2dSkO8Xllhbg+bk8tIhbGETKNDqqg+P24qKhYHnlh5WsZldg3JYpury0IMUiYXxcByVlWxUPm5vyiNYB
        SbmtDfj4YJDBQXIGJOnDQwbp7EwfZGWFQerqUgehyUkGkde442aSfs11M4jnpQ5y39X4PypiQGprUwd5
        yXYxSGtr+ot1YoJBenpSB8HyMoMsLKQPUigwSKEgO3F3QBKW7cD7O4M8PRFGRtxBSXh+3r70ZD9ydKQD
        krDMxMVFAEQ2RkNDOjBuz82VIUR8ZbeKV1dAQ4MOjsvNzcDjY3loEbdYEJHsrl2dorZMCf9TguLWAIhM
        0eqq7hi1t7bMWAFxawBEJGfdtTXdOSrn8784YPkSmN1dneSvPjgIPZDzXQeISEonC7ivTyes1vwuwd2d
        TewWR4WA+Pr8NAurv18PUMlyOjg9Da1CUBxdAcSXVKhYNHM8NQX09prHsz+ofM/lgNlZYHsbuL01fX4l
        4BtlGevbn/o0awAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="AchwifiOn_pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAABGdBTUEAALGPC/xhBQAAAmFJREFUWEfN
        l00rRFEYx6/J60JIfAJ2Fpr5Aigp5aXYWIiVUqxthKXyBSYWFjaytDRJYmFjqxhlQbKQvMTGeP6eZ865
        dfOc25jcF//6N3PPfc5zfvOcM/ee4wGgii6VCNfXhHyeMDBA6Ogg1NcTMhlCTY35lOv2dkI2S1haIpyd
        Ed7e3Pkc9kHCVSoBJyfA2BjgcXg1np4Gzs+Bry+bLFwcHQJC3HxzAwwP6wGq9cwM8PBgE7vFUQ4Q+QX7
        +zrhXy2VlR/oEN/9ASIQGxs6SVTe2XFOFd8JgAjt+rruHLUF5kdluDUAsrenO8XhTAY4PraDGnGrBZGF
        2dSkO8Xllhbg+bk8tIhbGETKNDqqg+P24qKhYHnlh5WsZldg3JYpury0IMUiYXxcByVlWxUPm5vyiNYB
        SbmtDfj4YJDBQXIGJOnDQwbp7EwfZGWFQerqUgehyUkGkde442aSfs11M4jnpQ5y39X4PypiQGprUwd5
        yXYxSGtr+ot1YoJBenpSB8HyMoMsLKQPUigwSKEgO3F3QBKW7cD7O4M8PRFGRtxBSXh+3r70ZD9ydKQD
        krDMxMVFAEQ2RkNDOjBuz82VIUR8ZbeKV1dAQ4MOjsvNzcDjY3loEbdYEJHsrl2dorZMCf9TguLWAIhM
        0eqq7hi1t7bMWAFxawBEJGfdtTXdOSrn8784YPkSmN1dneSvPjgIPZDzXQeISEonC7ivTyes1vwuwd2d
        TewWR4WA+Pr8NAurv18PUMlyOjg9Da1CUBxdAcSXVKhYNHM8NQX09prHsz+ofM/lgNlZYHsbuL01fX4l
        4BtlGevbn/o0awAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Ach150mOn_pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAABGdBTUEAALGPC/xhBQAAAmFJREFUWEfN
        l00rRFEYx6/J60JIfAJ2Fpr5Aigp5aXYWIiVUqxthKXyBSYWFjaytDRJYmFjqxhlQbKQvMTGeP6eZ865
        dfOc25jcF//6N3PPfc5zfvOcM/ee4wGgii6VCNfXhHyeMDBA6Ogg1NcTMhlCTY35lOv2dkI2S1haIpyd
        Ed7e3Pkc9kHCVSoBJyfA2BjgcXg1np4Gzs+Bry+bLFwcHQJC3HxzAwwP6wGq9cwM8PBgE7vFUQ4Q+QX7
        +zrhXy2VlR/oEN/9ASIQGxs6SVTe2XFOFd8JgAjt+rruHLUF5kdluDUAsrenO8XhTAY4PraDGnGrBZGF
        2dSkO8Xllhbg+bk8tIhbGETKNDqqg+P24qKhYHnlh5WsZldg3JYpury0IMUiYXxcByVlWxUPm5vyiNYB
        SbmtDfj4YJDBQXIGJOnDQwbp7EwfZGWFQerqUgehyUkGkde442aSfs11M4jnpQ5y39X4PypiQGprUwd5
        yXYxSGtr+ot1YoJBenpSB8HyMoMsLKQPUigwSKEgO3F3QBKW7cD7O4M8PRFGRtxBSXh+3r70ZD9ydKQD
        krDMxMVFAEQ2RkNDOjBuz82VIUR8ZbeKV1dAQ4MOjsvNzcDjY3loEbdYEJHsrl2dorZMCf9TguLWAIhM
        0eqq7hi1t7bMWAFxawBEJGfdtTXdOSrn8784YPkSmN1dneSvPjgIPZDzXQeISEonC7ivTyes1vwuwd2d
        TewWR4WA+Pr8NAurv18PUMlyOjg9Da1CUBxdAcSXVKhYNHM8NQX09prHsz+ofM/lgNlZYHsbuL01fX4l
        4BtlGevbn/o0awAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Ach30GOff_pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAABGdBTUEAALGPC/xhBQAAAm1JREFUWEfN
        l8tvTFEcx88/oPXeUAv+Aa1HEdMFW+rVphrsNFNpkKqFlC0RqQWL2SBFIhY0IhIaIUW8KvHainSqDyQW
        gqXO+Ti/M69O+rsdE3Pv9U2+mZuZ3/n9PufcO+d3rgFsOWfI2AlG7S2u2k6a7WZW2DUssPXU2pXM8Z+r
        mW+bqLOtrLd9HLNveG5/8UPNpzkPEigHwXuGOco+XNGKfIQ9vOWFz1FOs4J8YZxul0wrUokP0cokY65Q
        8JxVEJnBU+6rSf/Fj7gbuDozQCTwGik1UTV8mXMqTAmILN0VzqsJqulLnPW1pqsE5CG31YFheJCbuapZ
        FUA+u4dpHYvVQWG4kUXur5CW0l4eRJapm3Z1QJg+SEvhFpkMU/ad2ye0wCj8mmdZkHFGbA971aAofJi2
        LMgA/baBWjUoCtdTwze3dZpOtkm/UIOisuthmE0sjx3kBEmMdE3txyjdTgLj7lHsIE0sw7iL2EEamPt/
        rIgHWcW82EES1GESLI0dZDcbMS00xg5ynA7MaXpiBxlwxyXzkiF3Cq9RA6LyVyYwP/lupfFoAVG4i13Z
        pudspRVrQVF4mMdFEDmcdLFTDQzTSbYWD0YCIhdjjLCWheqAMCy10nyQ0l4FENE9bqiDwvAdrueqZlUC
        Ist0gTPqwGo6xUlfa7pKQETuDMtF+tQE1XCKU67CVK5aUTNARPIm9iCEd5xBt3XJRDWpICJZOnmAD7Bd
        TVqJO9jCKB99ziAFguQlM3jFEwe0Qy0ym5M0u31iyGX4ncsWrLIgeclsJvnk+4I0qTY2uJ65pFBUruW7
        Xva7mH63aaf9mL8T/AHIDL8jAdtPtAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="AchwifiOff_pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAABGdBTUEAALGPC/xhBQAAAm1JREFUWEfN
        l8tvTFEcx88/oPXeUAv+Aa1HEdMFW+rVphrsNFNpkKqFlC0RqQWL2SBFIhY0IhIaIUW8KvHainSqDyQW
        gqXO+Ti/M69O+rsdE3Pv9U2+mZuZ3/n9PufcO+d3rgFsOWfI2AlG7S2u2k6a7WZW2DUssPXU2pXM8Z+r
        mW+bqLOtrLd9HLNveG5/8UPNpzkPEigHwXuGOco+XNGKfIQ9vOWFz1FOs4J8YZxul0wrUokP0cokY65Q
        8JxVEJnBU+6rSf/Fj7gbuDozQCTwGik1UTV8mXMqTAmILN0VzqsJqulLnPW1pqsE5CG31YFheJCbuapZ
        FUA+u4dpHYvVQWG4kUXur5CW0l4eRJapm3Z1QJg+SEvhFpkMU/ad2ye0wCj8mmdZkHFGbA971aAofJi2
        LMgA/baBWjUoCtdTwze3dZpOtkm/UIOisuthmE0sjx3kBEmMdE3txyjdTgLj7lHsIE0sw7iL2EEamPt/
        rIgHWcW82EES1GESLI0dZDcbMS00xg5ynA7MaXpiBxlwxyXzkiF3Cq9RA6LyVyYwP/lupfFoAVG4i13Z
        pudspRVrQVF4mMdFEDmcdLFTDQzTSbYWD0YCIhdjjLCWheqAMCy10nyQ0l4FENE9bqiDwvAdrueqZlUC
        Ist0gTPqwGo6xUlfa7pKQETuDMtF+tQE1XCKU67CVK5aUTNARPIm9iCEd5xBt3XJRDWpICJZOnmAD7Bd
        TVqJO9jCKB99ziAFguQlM3jFEwe0Qy0ym5M0u31iyGX4ncsWrLIgeclsJvnk+4I0qTY2uJ65pFBUruW7
        Xva7mH63aaf9mL8T/AHIDL8jAdtPtAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Ach150mOff_pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAABGdBTUEAALGPC/xhBQAAAm1JREFUWEfN
        l8tvTFEcx88/oPXeUAv+Aa1HEdMFW+rVphrsNFNpkKqFlC0RqQWL2SBFIhY0IhIaIUW8KvHainSqDyQW
        gqXO+Ti/M69O+rsdE3Pv9U2+mZuZ3/n9PufcO+d3rgFsOWfI2AlG7S2u2k6a7WZW2DUssPXU2pXM8Z+r
        mW+bqLOtrLd9HLNveG5/8UPNpzkPEigHwXuGOco+XNGKfIQ9vOWFz1FOs4J8YZxul0wrUokP0cokY65Q
        8JxVEJnBU+6rSf/Fj7gbuDozQCTwGik1UTV8mXMqTAmILN0VzqsJqulLnPW1pqsE5CG31YFheJCbuapZ
        FUA+u4dpHYvVQWG4kUXur5CW0l4eRJapm3Z1QJg+SEvhFpkMU/ad2ye0wCj8mmdZkHFGbA971aAofJi2
        LMgA/baBWjUoCtdTwze3dZpOtkm/UIOisuthmE0sjx3kBEmMdE3txyjdTgLj7lHsIE0sw7iL2EEamPt/
        rIgHWcW82EES1GESLI0dZDcbMS00xg5ynA7MaXpiBxlwxyXzkiF3Cq9RA6LyVyYwP/lupfFoAVG4i13Z
        pudspRVrQVF4mMdFEDmcdLFTDQzTSbYWD0YCIhdjjLCWheqAMCy10nyQ0l4FENE9bqiDwvAdrueqZlUC
        Ist0gTPqwGo6xUlfa7pKQETuDMtF+tQE1XCKU67CVK5aUTNARPIm9iCEd5xBt3XJRDWpICJZOnmAD7Bd
        TVqJO9jCKB99ziAFguQlM3jFEwe0Qy0ym5M0u31iyGX4ncsWrLIgeclsJvnk+4I0qTY2uJ65pFBUruW7
        Xva7mH63aaf9mL8T/AHIDL8jAdtPtAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="Table_tabPage.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJYAAAAqCAYAAABRCaLsAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAdCSURBVHhe7Zx5qFRlGMYtl0wDtXLJJTStJEu0xfpD
        KivEtEgL2zSyBSkLU2g1LJPIQCuhjaLCSqUNsQ0yabGFpKLMon3RivbIFotouf2ey/mG937zztw5M3Nj
        7rnnjx935nuf7z0z93vmO9855z2n06hTVjVVwW/wFtwMBzQ1NXUqB5rxsM2wuYSuV6QTvTytBc3mqM+U
        KL5nFK+GVr+nQLcLTAf9b9bBS7Ae7od5MNzrZ0EzAzZVyQSTR9vbAoNt/jTQdxm441UOdfSMk5aV0NPb
        gCB2pNGKLSV0vSOd6O1pLWj0z7N9pkbxoVG8GsbYnDHEe8C1IBNK/zu8BxvgBfgCQq6nYayXRxCTIaTb
        CM+nZLzJswiUZ6jNnwb6roBtXqwc6hi+bK28Ajt5G6E908Yitj98lOg0uMdBN0enmfNS+Br+hSXQ2dEF
        Y1VtCEH/TBhLLPY2QnsjGkt90rCfzWlyHwo/w69wqqeJQdcTbgF9jjXQwly8z6SxVoMG2GMPGAsXwIcQ
        99Xaa+d4I7Q1nLFsvFrIoxnoh4Syu0oP+swHfZ47ovZMGmuFJ4xBp1/dq6ZfYJKjzaqxnoG/4HAvXgn0
        PQdkgN1NW8c1lkA7Neor5ji6zBmLHJOSXEu8eC2Qs8Mba0zUV8x3dFk01qOgdVWrny8t5Ozwxpoc9RUn
        O7pGXLyrLQ2FozxedwWdTlhpt1MvyNvhjfVQ1FeH0H0dXSMaKy2FxTmvRyVtRbv9ekDejmksNDq7vNT0
        Cawuoc+ascL3mWa3Uy/IG4x1DyxPSeEKAa8bylgfg5J56LKEziRrNxD3+xT6eRuhPWvGOiZpm2y3Uy/I
        G4z1C8SXllqjcDmL1w1lrGr4AAZ5GxDEGtFYa1MyzOQ7GJTjXLudekHeTO4Kq+VBaIsZq4+ntaBJbSwb
        Twv9dbFc68nlXrxWyJsbK+ITGBJvhLZKjdUt0ol9PK0FjXYBts8RUbyuxhLkeB0+hx29eC2QM5PGehZ0
        4tNjGpwF+sA666xfbVH/eCO0VWQsQUzrCqs9w9MFiI+M9GJkpGkLY4XBn+nFa8HkzpSx0pxuOAR0pT7O
        USjdSHRpjKWDA6t9Dbp4WkFMR05W/z20mEV43xbG0pGxvvs30N/TVAJ99wb9f3YzbR3bWAL9lKi/uD7S
        pDHWxZFWNF8Yj3TdQWUnsfZ2q0u03uJdbWnwymA0iyuX6qZ6xPHWoM9BoMoIXXMtlBzxOjcW+s6gSxs2
        x5pIk8ZYmgm+M9qAdpFPgr6oLqf8CLFG1RXeGk/GiLVpcasXaA+DJ3MM9DQeaI8FmUqnd1oc9PA+N5ag
        T3xUti6KV2wsQXwi/GP0lSD99BL52sxYgtgC0HpT5TPnQdHsFiA2DDRYyqmy5aLdKG25sdDrSO5P019o
        EWM146L4dhv3QKPdzE+mTzk0w7Woc7cQa1NjCeL68byfaLXO04Bot346zISFoAMe/QA0s14B7tqR9mCs
        epUmp80zwuTQ9/jbxCpCHcM/LpDWWKdF/cWCSDMwiouSNd8BNP3gGtBNAvERqAboTbgMyt5wQVx5vJOe
        aSicIC0FGi0LToJHIN6dq25LByKXQ6H2yoN4vW6m0OzpaVpjX5NjcRSrCHW0X15UbCy0qib91vQNjHa0
        OsdlNVon7RDrSoFWNysMB5XqDIHunq6R4DPuCpotB0PJ3WMW8Yz1GGjwSqEp/0y4D/QrjPuv9zZEu36p
        sfZuaPWSTU77wzNWLWhNtJe3Idp1eiCsQSzb4XG4AbQmyGl/XA06cV5YLtTTWFpTjLNmiiE+ArYm+pzs
        oXXvdRrrehhLyVbBgNhIHuj6w8Pg5crJBrM00DoHlYZ3QHf23guzoarbt+k3Gm6Cz8D7cDntl3fdQf+/
        4YNoFjsMTgB70TunfaBnVTwHBXO5A52Tk5Ypi5YeOHHB8o0BV5STk4YrNxzVBRZCU8KXagxvcnLqxWwZ
        a1tOTh3YCuuh+c4ld2rLyakVtzEnp1bcxpzGg0N4PW5zbvL6NlA5i0U1bHqs0rK4b9LnLtD12nCKQH1m
        lNCqpCeu7ji+hFYPnWsuk+LvLLgQthQJcxqTZNDWJq9VDn4R6JzRyyCjhMoPt4iSdtVJ6amDbyeoVn9e
        Ce1csKbV3UiltDqHpc8xAVT3pbuxi4U5jQmD1Wws6Au6YqHS7BtBDxlWJapOLrvGok0lR7pYrHsHLCdC
        V0ev7ajU2pproqMbAHrO6lfwFKiYIDdWe4LBCsbSUxVVYapdo2q9NFOpMPBo0F1TnrHKFesVCgON/k6I
        L+Wd7ehk5luhD2g3OwcugU0thDmNC4MVjKW1UjDFH6BrreG9domldoW2n9Cu8HxH12yMEngmVHWw1ehx
        Cy1FOY0Lg1VYY5k2DWThcQK8LrfGegDegFCXrto4bxYaBKGoU3d7X2XeF5WA0xaeoR/yvgj5jNVeYLBq
        NdYToCcC2dnFPSoMEJdRZnmxAPFgLJN31ab/AG30xYCDkpxNAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="CheckBox_Column.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6319 characters]
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>